body
{
	background:#fff url(../images/fond.png) no-repeat fixed;
	margin:0;
}

img
{
	border:0;
}

img.droite
{
	float:right;
	margin-left:10px;
	margin-top:2px;
}

img.gauche
{
	float:left;
	margin-right:10px;
	margin-top:2px;
}

#menu
{
	display:block;
	width:415px;
	height:120px;
	margin-left:320px;
	background:#fff;
}

#middlecorps
{
	display:block;
	width:415px;
	margin-left:320px;
	padding-bottom:3px;
	background:#fff url(../images/middlecorps.png) repeat-y;
}

#bottomcorps
{
	display:block;
	width:415px;
	height:32px;
	margin-left:320px;
	/*margin-top:-3px;*/
	background:#fff url(../images/bottomcorps.png) no-repeat;
}

#mp3player
{
	display:block;
	width:415px;
	height:260px;
	background:#fff url(../images/middlecorps.png) repeat-y;
}

#pied
{
	display:block;
	width:415px;
	margin-left:320px;
}

div.bloc
{
	display:block;
	width:415px;
}

p.news
{
	margin:8px 20px 3px 13px;
	font-family:Helvetica, Tahoma, Arial,sans-serif;
	text-indent:20px;
	font-size:12px;
	text-align:justify;
	color:#444;
}

p.news2
{
	margin:5px 20px 3px 13px;
	font-family:Helvetica, Tahoma, Arial,sans-serif;
	font-size:12px;
	text-align:justify;
	color:#444;
}

p.livredor
{
	margin:25px 30px 0 23px;
	font-family:Helvetica, Tahoma, Arial,sans-serif;
	font-size:12px;
	text-align:right;
	font-weight:bold;
	color:#09f;
}

p.tracks
{
	margin:8px 30px 3px 40px;
	font-family:Helvetica, Tahoma, Arial,sans-serif;
	font-size:12px;
	color:#444;
}

p.titletracks
{
	margin:8px 30px 3px 23px;
	font-family:Helvetica, Tahoma, Arial,sans-serif;
	font-size:12px;
	color:#444;
	text-align:justify;
}

span.title
{
	font-weight:bold;
}

span.livrelight
{
	color:#444;
	font-size:11px;
}

p.messagedor
{
	margin:8px 30px 3px 23px;
	font-family:Helvetica, Tahoma, Arial,sans-serif;
	text-indent:20px;
	font-size:12px;
	text-align:justify;
	color:#444;
}

span.messageko
{
	font-family:Helvetica, Tahoma, Arial,sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#f90;
}

span.messageok
{
	font-family:Helvetica, Tahoma, Arial,sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#09f;
}

span.gras
{
	font-weight:bold;
}

form
{
	margin:0;
}

table.mixtapes
{
	width:380px;
	margin:10px 0 0 14px;
}

table.formulaire
{
	width:380px;
	margin:10px 0 0 14px;
}

td.label
{
	font-family:Helvetica, Tahoma, Arial,sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#444;
	padding-right:3px;
}

input
{
	font-family:Helvetica, Tahoma, Arial,sans-serif;
	font-size:12px;
	color:#fff;
	font-weight:bold;
	border:0;
	background:#aaa;
	padding-left:3px;
}

input.bouton
{
	font-weight:bold;
	background:#09f;
}

textarea
{
	font-family:Helvetica, Tahoma, Arial,sans-serif;
	font-size:12px;
	color:#fff;
	border:0;
	background:#aaa;
	width:220px;
	height:140px;	
	padding-left:2px;
	font-weight:bold;
}

p.pied
{
	font-family:Helvetica, Tahoma, Arial,sans-serif;
	font-size:10px;
	font-weight:bold;
	margin:5px 20px 3px 13px;
	text-align:center;
	line-height:15px;
}

a.lien:link, a.lien:visited
{
	color:#09f;
}

a.lien:hover
{
	color:#aaa;
	text-decoration:none;
}

a.mixtapes:link, a.mixtapes:visited
{
	color:#09f;
	font-weight:bold;
}

a.mixtapes:hover
{
	color:#aaa;
	font-weight:bold;
	text-decoration:none;
}

#gibus
{
	display:none;
	position:absolute;
	width:310px;
	height:210px;
	top:540px;
	left:740px;
}

#coupole
{
	display:none;
	position:absolute;
	width:310px;
	height:210px;
	top:640px;
	left:740px;
}